@import 'https://fonts.googleapis.com/css?family=Advent+Pro:400,700';

body {
    font-family: 'Advent Pro', sans-serif;
	height:100%;
	width:100%;
	background:#547B80 url(../img/dots-pattern.png) repeat;
	background-size:30%;
	}

#wrapper {
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
	}

.content {
    width: 14.25em;
    height: 26.75em;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	border: solid 2pt #FFFFFF;
	background: rgba(255,255,255,0.8);
}

.content a {
	text-decoration:none;
	color:#478EB0;
}

.content a:hover {
	color:#E18256;
}

.profishere {
    color:#547B80;
	}